RK-A2 - Task #3624

set-prompt-mods change to handle set-kb api
06/21/2024 06:58 AM - Ram Kordale

Status: Review Start date: 06/21/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Change to {

"model": "<model>",
"index": "<string>",

"prefix": "<string>",

"suffix": "<string>",

“instructions”: “<string>", //(Optional)
“vector_store_name” : "<vector store name>" //(Optional)

}

History

#1 - 06/24/2024 05:37 AM - Md Shahzar

- Status changed from New to In Progress

#2 - 06/24/2024 07:19 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/19/2024 05:44 AM - Md Shahzar
- Status changed from Resolved to Review

- Assignee changed from Md Shahzar to Ram Kordale
